Source: scip.ch

CVE-2022-1532 | Themify Plugin bis 1.3.7 auf WordPress Admin Page page Cross Site Scripting

https://vuldb.com/de/?id.201671

81 hits since 2022-06-13

PHP Vulns Source Ratio: 11% (52754 total, 2974 propagated, 26377 filtered)